.projects-clean {
	color: #313437;
	background-color: #fff;
}

.projects-clean p {
	color: #7d8285;
}

.projects-clean h3 {
	font-size: 18px;
}

.projects-clean h2 {
	font-weight: bold;
	margin-bottom: 40px;
	padding-top: 40px;
	color: inherit;
	font-size: 24px;
}

@media (max-width:767px) {
	.projects-clean h2 {
		margin-bottom: 25px;
		padding-top: 25px;
		font-size: 24px;
	}
}

.projects-clean .intro {
	font-size: 16px;
	max-width: 500px;
	margin: 0 auto;
}

.projects-clean .intro p {
	margin-bottom: 0;
}

.projects-clean .projects {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	/* Add gap between the items */
	margin-top: 20px;
	/* Add margin to the top of the first row */
	margin-left: 10px;
	/* Add left margin */
	margin-right: 10px;
	/* Add right margin */
	justify-content: center;
	/* Center items horizontally */
}

.projects-clean .item {
	position: relative;
	text-align: left;
	min-height: 425px;
	border: 1px solid #d3d3d3;
	background-color: rgb(0, 139, 185);
	color: #FFFFFF;
	border-radius: 10px;
	padding: 0;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
	flex: 1 1 calc(33.333% - 20px);
	box-sizing: border-box;
	min-width: 340px;
	margin-bottom: 10px;
}

.projects-clean .item .name {
	font-weight: bold;
	margin: 0;
	padding: 10px 15px;
	background-color: rgba(0, 0, 0, 0.1);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	white-space: normal;
	line-height: 1.5;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.projects-clean .item .info-icon {
	font-size: 18px;
	cursor: pointer;
}

.projects-clean .item .subtitle {
	display: block;
	margin: 0;
	padding: 0 15px 10px 15px;
	font-size: 14px;
	color: #d3d3d3;
	white-space: normal;
	line-height: 1.5;
	background-color: rgba(0, 0, 0, 0.1);
}


.projects-clean .maturityGaugeTile .name,
.projects-clean .riskGaugeTile .name,
.projects-clean .roadmapTile .name {
	border-radius: 5px;
	margin: 0;
	padding: 10px 15px;
}

.projects-clean .item .description {
	font-size: 15px;
	margin-top: 15px;
	margin-bottom: 0;
	padding: 15px;
}

.projects-clean .item .content {
	padding: 15px;
}





.info-overlay {
    display: none;
    position: absolute; /* Change to absolute */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.05); /* Subtle transparency */
    z-index: 999;
}

.info-overlay .info-content {
    background-color: rgba(255, 255, 255, 0.96);
    border: 1px solid #005B82;
    border-radius: 12px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
    z-index: 1000;
    min-width: 400px;
    max-width: 400px; /* Maximum width for the overlay */
    position: absolute; /* Ensure it is absolutely positioned */
}

.info-overlay .infoOverlayTitle {
    background-color: rgb(0, 139, 185);
    padding: 10px 15px;
    color: #fff;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    margin: -20px -20px 10px -20px;
}

.info-overlay .infoOverlayBody {
    padding: 10px 15px;
}





.info-overlay .info-content h5 {
    background-color: rgb(0, 124, 166); /* Same as the main body of the cards */
    margin: -20px -20px 10px -20px;
    padding: 10px 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: white;
}